Subject: bug#63831: Accidentally submit two bug reports for the same topic

From: Amritpal Singh <[email-masked]>
Date: Sun, 4 Jun 2023 11:17:52 +0530

> Feel free to volunteer to help, in order to improve the quality and
> the timeliness of the moderation.
Thank you! Please let me know how I can contribute to this.

> It isn't spam.  The sender is an Emacs contributor.
Apologies, I'm new to emacs mailing lists and unfamiliar with the
contributors, and I considered the empty email spam.

> I'm not sure I understand what you are suggesting here.  What better
> system did you have in mind?
>
> (In any case, discussing this as part of a specific bug report is
> wrong; this should be taken to emacs-devel instead.)
Like RMS suggested, perhaps an automated immediate response
system for reports would indeed be a good choice to indicate to
contributors that their report indeed has been received.

I agree with the latter part about moving to emacs-devel.

> That bug is indeed low priority, and the change will go to master,
> which makes it even lower priority (since we are in the process of
> pretesting Emacs 29.1).  The bug report is in my queue, and two days
> is really way too short to ring the alarm bells about such a minor
> issue.

I'm sorry for that as well, like I mentioned before I'm a newbie contributor and
do not have the know-how with how contributors and maintainers interact.
This is no excuse for being impatient but I thought I'd explain myself.

Thank you!